{
  "_id": "cordova-plugin-vibration@3.1.1",
  "_rev": "57-a35fd4756eb903d24f0615214d4c51f4",
  "name": "cordova-plugin-vibration",
  "description": "Cordova Vibration Plugin",
  "dist-tags": {
    "latest": "3.1.1"
  },
  "versions": [
    "0.3.0",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "0.3.5",
    "0.3.6",
    "0.3.7",
    "0.3.8",
    "0.3.9",
    "0.3.10",
    "0.3.11",
    "0.3.12",
    "0.3.13",
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "2.0.0",
    "2.1.0",
    "2.1.1",
    "2.1.2",
    "2.1.3",
    "2.1.4",
    "2.1.5",
    "2.1.6",
    "3.0.0",
    "3.0.1",
    "3.1.0",
    "3.1.1"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:37.966Z",
    "created": "2015-01-30T00:54:07.259Z",
    "0.0.1": "2015-01-30T00:54:07.259Z",
    "0.3.0": "2015-02-25T09:01:04.179Z",
    "0.3.10": "2015-02-25T09:01:05.892Z",
    "0.3.11": "2015-02-25T09:01:07.616Z",
    "0.3.12": "2015-02-25T09:01:09.352Z",
    "0.3.13": "2015-02-25T09:01:11.053Z",
    "0.3.2": "2015-02-25T09:01:12.196Z",
    "0.3.3": "2015-02-25T09:01:13.258Z",
    "0.3.4": "2015-02-25T09:01:14.296Z",
    "0.3.5": "2015-02-25T09:01:15.964Z",
    "0.3.6": "2015-02-25T09:01:17.666Z",
    "0.3.7": "2015-02-25T09:01:19.305Z",
    "0.3.8": "2015-02-25T09:01:20.935Z",
    "0.3.9": "2015-02-25T09:01:22.654Z",
    "1.0.0": "2015-04-21T22:31:04.745Z",
    "1.1.0": "2015-05-12T21:16:02.054Z",
    "1.2.0": "2015-06-22T23:08:56.210Z",
    "2.0.0": "2015-11-24T23:35:40.524Z",
    "2.1.0": "2016-01-20T01:28:12.346Z",
    "2.1.1": "2016-04-20T22:04:57.248Z",
    "2.1.2": "2016-09-15T01:04:36.290Z",
    "2.1.3": "2016-12-12T18:36:33.015Z",
    "2.1.4": "2017-03-08T00:55:24.472Z",
    "2.1.5": "2017-05-02T00:41:00.232Z",
    "2.1.6": "2017-11-11T00:54:41.452Z",
    "3.0.0": "2017-12-20T18:39:34.285Z",
    "3.0.1": "2017-12-31T03:27:00.895Z",
    "3.1.0": "2018-04-17T06:06:00.624Z",
    "3.1.1": "2019-07-02T17:24:20.719Z"
  },
  "keywords": [
    "cordova",
    "vibration",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-vibration.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/apache/cordova-plugin-vibration#readme",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "users": {
    "logik": true,
    "jimmytiger": true,
    "ffi": true,
    "danail": true,
    "weltonmattos": true,
    "plesh": true,
    "django_wong": true,
    "chinawolf_wyp": true,
    "npm-packages": true
  },
  "_etag": "W/\"7d6321128efb2251adb9c5bbfeb04507\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:39 GMT",
  "version": "3.1.1",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-vibration",
    "platforms": [
      "android",
      "ios",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "eslint www && eslint src && eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "4.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^4.0.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-vibration-3.1.1.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-qgv67Rueo4Pydfant3TwnXeFiN9dl+6lKMM6h5jYg9XewiGAGOr8vfWsTvQssC3m3xMKGS1ap3xPNH+BzZ4RMA==",
    "shasum": "38fcdd9a7675cfb44d86339c1b2cb129017e9e00",
    "tarball": "https://registry.npmjs.org/cordova-plugin-vibration/-/cordova-plugin-vibration-3.1.1.tgz",
    "fileCount": 28,
    "unpackedSize": 75097,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG5NFCRA9TVsSAnZWagAAywsP/3dZMGk65Q/uJQUzLC8W\niqOrxG7ctmEfwIC8NzaG2xjaj4SXugAl5iozLz+u/28tSLH4BzFOXj29LsyS\niEjWBmSCyYXoKIQwf05JKy1rChHN1iEgtLp1qfXPTE9gPio3I/YGlkE4w9nt\nij1mMrhYICmgE/aebhhd/wqZLJ8TMjaA3oYqvkEf+aQiXNfr01H4gzxPZdvw\nXo1mDux+PO6KV0cQCxZwZBj2NOP8S4sVpvvrdMDdhTIhjuqbonL2ZvPBAGcL\n6vH5cvtM823TAwsBzIDsuf2prLgN75IyhF/si0GQveLV2LPISI7p7r96D0hU\nIscd4vTzgTe1u1yVRbuBXLoVy02PKPhD8oNdPCO4EDCwxCpvMLOK/9ArEIyA\nIB/6iYRYfkrJJG2AKGt7mC2MT6an2An2MJBrQDdlXyL660RJcC+itfuMeHw+\neawESkl8+QCEJ6YyvF0oNFx6BFhWYrAe6dcwi5kr1UMibtHjlNrn+FGUroRd\nL1BGDVWW2QrqM/Vsx0uyy8kW+i4nFl6ZE2/JvpECSnbqNvFDHEIKDUbY9ID2\nevfE/iboCsnWLUpWUIF7ji+hSvNB7X9BExY/kwDEe5JeuREqmh/m/kijJJcq\ns40H7tCqvoxzodf8Wrv6ItDpH4WrPc00POazF/7j9+f0jG0SfRrLZNwsZ+4o\nns8z\r\n=rI6G\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-vibration_3.1.1_1562088260532_0.43073961833202"
  },
  "_hasShrinkwrap": false
}
